img {
	max-width: 100%;
	height: auto;
}

body {
    font-family: "Open Sans", Arial, sans-serif !important;
}

.top_portfolio ul, .bottom_portfolio ul {
    overflow: hidden;
    margin: 0;
}
.portfolio_recent_post {
    display: inline-block;
    width: 48.5%;
}
#rehlingen.portfolio_recent_post {
    margin-right: 2%;
}
.recent_port_ctn {
	padding: 0;
}

.blog_box_content {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 3px;
    display: none;
}
.contact-block {
    background: rgba(254, 232, 155, 0.51);
    padding: 10px;
}
.contact-block a {
    text-decoration: underline;
}

.blog_box_content h3 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1.4;
    font-weight: 600;
    color: #b21a00;
    font-family: "open sans";
    text-align: center;
}
.blog_box_content h4 {
    margin: 25px 0 15px;
}

ul.hero {
    margin-bottom: 20px;
    text-align: center;
}
ul.hero li {
    font-size: 22px;
    line-height: 1.4;
    font-weight: bold;
    color: #999;
}

.bottom_portfolio li.portfolio_recent_post {
    width: 32%;
    margin-right: 2%;
}
.bottom_portfolio li.portfolio_recent_post:last-child {
    margin-right: 0;
}
.accor_des {
	float: none; 
}
.accor_des p {
    text-align: justify;
}
img {
    image-orientation: from-image;
}

u {
    font-weight: bold;
    background: rgba(255,255,0,1);
    padding: 2px 5px;
}

.more {
    display: inline-block;
    width: auto;
    padding: 9px 10px 8px;
    margin: 10px auto 0 auto;
    font-size: 12px;
    border: 1px solid #b21a00 !important;
    text-shadow: none;
    width: auto;
    text-align: center;
    background-color: #b21a00;
    color: #fff;
}
.more:hover {
    background-color: transparent;
    color: #b21a00;
    border-color: #b21a00;
}

.mobile-show {
	display: none;
}

ul.gallery li {
    width: 32.8%;
    display: inline-block;
    margin-bottom: 10px;
    height: 135px;
    overflow: hidden;
}

.mobile-show ul.gallery li {
    width: 48.8%;
    display: inline-block;
    margin-bottom: 0px;
    height: 68px;
    overflow: hidden;
}

@media only screen and (min-width: 1020px) and (max-width: 1200px) {
	#boxed_layout {
		width:1020px;
		margin:0 auto;
	}
	.wrapper {
		width: 960px;
		padding:0 30px;
	}
	.section .wrapper {
	background-color:#fff;
	padding:40px 30px;
	}
	#widget_wrap {
	width:960px;
	}
	.widget {
	width:217px;
	}
	#posts {
	width:700px;
	}
	#sidebar {
	width:230px;
	}
	#information {
	width:230px;
	}
	.one-half-sc, .pb_one_half {
	width:465px;
	}
	.one-third-sc, .pb_one_third {
	width:300px;
	}
	.two-third-sc, .pb_two_third {
	width:630px;
	}
	.one-fourth-sc, .pb_one_fourth {
	width:217.5px;
	}
	.three-fourth-sc, .pb_three_fourth {
	width:712.5px;
	}
	.pb_full_width {
	width:960px;
	}
	#posts .one-half-sc,#posts .pb_full_width {
	width:700px;
	}
	#posts .one-half-sc,#posts .pb_one_half {
	width:335px;
	}
	#posts .one-third-sc,#posts .pb_one_third {
	width:213px;
	}
	#posts .two-third-sc,#posts .pb_two_third {
	width:457px;
	}
	#posts .one-fourth-sc,#posts .pb_one_fourth {
	width:152px;
	}
	#posts three-fourth-sc, #posts .pb_three_fourth {
	width: 518px;
	}
	#posts .pb_full_width .jcarousel,#posts .pb_full_width .rp_sc,#posts .pb_full_width .staff_sc {
	width:730px;
	}
	#posts .pb_three_fourth .jcarousel,#posts .pb_three_fourth .rp_sc,#posts .pb_three_fourth .staff_sc {
	width:742.5px;
	}
	#posts .pb_two_third .jcarousel,#posts .pb_two_third .rp_sc,#posts .pb_two_third .staff_sc {
	width:487px;
	}
	#posts .pb_one_half .jcarousel,#posts .pb_one_half .rp_sc,#posts .pb_one_half .staff_sc {
	width:365px;
	}
	#posts .pb_one_third .jcarousel,#posts .pb_one_third .rp_sc,#posts .pb_one_third .staff_sc {
	width:233px;
	}
	#posts .pb_one_fourth .jcarousel,#posts .pb_one_fourth .rp_sc,#posts .pb_one_fourth .staff_sc {
	width:182px;
	}
	.columns4 .isotope-item {
	width:217px
	}
	.columns3 .isotope-item {
	width:300px;
	}
	.columns2 .isotope-item {
	width:465px;
	}
	.portfolio_recent_post {
	width:330px;
	}
	.single-portfolio .jcarousel, .pb_full_width .jcarousel, .pb_full_width .rp_sc, .pb_full_width .staff_sc {
	width:990px;
	}
	.pb_three_fourth .jcarousel, .pb_three_fourth .rp_sc, .pb_three_fourth .staff_sc {
	width:742.5px;
	}
	.pb_two_third .jcarousel, .pb_two_third .rp_sc, .pb_two_third .staff_sc {
	width:660px;
	}
	.pb_one_half .jcarousel, .pb_one_half .rp_sc, .pb_one_half .staff_sc {
	width:495px;
	}
	.pb_one_third .jcarousel, .pb_one_third .rp_sc, .pb_one_third .staff_sc {
	width:330px;
	}
	.pb_one_fourth .jcarousel, .pb_one_fourth .rp_sc, .pb_one_fourth .staff_sc {
	width:247.5px;
	}
	.member-social-links ul {
	padding:0 0 0 1px;
	}
	.member-social-links li {
	margin-right:1px;
	}
	.post-content {
	width:310px;
	}
	.post-content-large {
	width:530px;
	}
}


/* #Tablet (Portrait)

================================================== */	

/* Note: Design for a width of 768px */

@media only screen and (min-width: 767px) and (max-width: 1020px) {
	#boxed_layout {
	width:768px;
	margin:0 auto;
	}
	.wrapper {
	width: 708px;
	padding:0 30px;
	}
	.section .wrapper {
	background-color:#fff;
	padding:40px 30px;
	}
	#widget_wrap {
	width:708px;
	}

	.logo {
	max-width:150px;
	}
	.widget {
	width:154.5px;
	}
	#posts {
	width:478px;
	}
	#sidebar {
	width:200px;
	}

	.single-portfolio .jcarousel, .pb_full_width .jcarousel, .pb_full_width .rp_sc, .pb_full_width .staff_sc {
	width:738px;
	}
	.pb_three_fourth .jcarousel, .pb_three_fourth .rp_sc, .pb_three_fourth .staff_sc {
	width:553.5px;
	}
	.pb_two_third .jcarousel, .pb_two_third .rp_sc, .pb_two_third .staff_sc {
	width:492px;
	}
	.pb_one_half .jcarousel, .pb_one_half .rp_sc, .pb_one_half .staff_sc {
	width:369px;
	}
	.pb_one_third .jcarousel, .pb_one_third .rp_sc, .pb_one_third .staff_sc {
	width:246px;
	}
	.pb_one_fourth .jcarousel, .pb_one_fourth .rp_sc, .pb_one_fourth .staff_sc {
	width:184.5px;
	}

	.one-half-sc, .pb_one_half {
	width:339px;
	}
	.one-third-sc, .pb_one_third {
	width:216px;
	}
	.two-third-sc, .pb_two_third {
	width:462px;
	}
	.one-fourth-sc, .pb_one_fourth {
	width:154.5px;
	}
	.three-fourth-sc, .pb_three_fourth {
	width: 523.5px;
	}
	.pb_full_width {
	width:708px;
	}
	#posts three-fourth-sc, #posts .pb_three_fourth {
	width: 351px;
	}
	#posts .one-half-sc,#posts .pb_one_half {
	width:224px;
	}
	#posts .one-third-sc,#posts .pb_one_third {
	width:139px;
	}
	#posts .two-third-sc,#posts .pb_two_third {
	width:309px;
	}
	#posts .one-fourth-sc,#posts .pb_one_fourth {
	width:97px;
	}
	#posts .pb_full_width {
	width:478px;
	}
	#posts .pb_full_width .jcarousel,#posts .pb_full_width .rp_sc,#posts .pb_full_width .staff_sc {
	width:508px;
	}
	#posts .pb_three_fourth .jcarousel,#posts .pb_three_fourth .rp_sc,#posts .pb_three_fourth .staff_sc {
	width:381px;
	}
	#posts .pb_two_third .jcarousel,#posts .pb_two_third .rp_sc,#posts .pb_two_third .staff_sc {
	width:339px;
	}
	#posts .pb_one_half .jcarousel,#posts .pb_one_half .rp_sc,#posts .pb_one_half .staff_sc {
	width:254px;
	}
	#posts .pb_one_third .jcarousel,#posts .pb_one_third .rp_sc,#posts .pb_one_third .staff_sc {
	width:169px;
	}
	#posts .pb_one_fourth .jcarousel,#posts .pb_one_fourth .rp_sc,#posts .pb_one_fourth .staff_sc {
	width:127px;
	}
	.post_grid {
	width:349px;
	}
	#posts .post_grid {
	width:233px;
	}
	.columns4 .isotope-item {
	width:154px;
	}
	.columns3 .isotope-item {
	width:216px;
	}
	.columns2 .isotope-item {
	width:339px;
	}
	.portfolio_recent_post {
	width:246px;
	}
	#information {
	width:200px;
	}
	.member-social-links ul {
	padding:0 0 0 1px;
	}
	.member-social-links li {
	margin-right:1px;
	}
	.post-content {
	width:310px;
	}
	.post-content-large {
	width:530px;
	}
	nav ul {
	display:none !important;
	}
	nav ul li {
	display:none;
	}
	#nav_button {
	display:block;
	margin:27px 10px 0px 0px;
	height:40px;
	float:right;
	}
	#nav_button:before {
	font-family:"FontAwesome";
	color:#444;
	display:block;
	content:"\f0c9";
	padding:8px 0 0 0px;
	text-align:center;
	margin-left:-1px;
	font-size:18px;
	}
	.f_cta_text {
	width:65%;
	}
	.f_cta_button {
	width:35%;
	}
}

/*	#Mobile (Portrait) 

================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 766px) {
	#boxed_layout {
	width:320px;
	margin:0 auto;
	}
	#header_socials {
	display:none;
	}
	#header_bottom {
	height:40px;
	}
	.top_email, .top_phone {
	display:none;
	}
	#logo_img {
	float:none;
	min-width:0px;
	margin:0 auto;
	}
	#logo_img:before {
	margin:0;
	}
	#logo {
	text-align:left;
	display:inline-block;
	*display:inline;
	zoom:1;
	float:none;
	min-width:0px;
	}
	.logo:before {
	margin:0;
	}
	.logo {
	text-align:left;
	display:inline-block;
	*display:inline;
	zoom:1;
	float:none;
	min-width:320px;
	margin:0px;
	}
	.logo p {
	text-align:center;
	width:320px;
	}
	#boxed {
	width:320px;
	}
	.wrapper {
	width: 260px;
	padding:0;
	}
	.section .wrapper {
	background-color:#fff;
	padding:40px 30px;
	}
	#footer {
	width:300px;
	padding-top:30px;
	}
	#footer_coms ul {
	display:none;
	}
	#to_top {
	margin:0;
	padding:0px 5px 0px 0px;
	}
	.widget {
	width:260px;
	margin:0 0 30px 0;
	}
	.one-half-sc, .one-third-sc, .one-fourth-sc, .three-fourth-sc, .two-third-sc,  #posts .one-half-sc, #posts .one-third-sc, #posts .one-fourth-sc, #posts .three-fourth-sc, #posts .two-third-sc{
	width:100%;
	margin:0 0 20px 0;
	}
	.pb_one_half, .pb_one_third, .pb_one_fourth, .pb_two_third, .pb_three_fourth, .pb_full_width, #posts .pb_one_half, #posts .pb_one_third, #posts .pb_one_fourth, #posts .pb_two_third, #posts .pb_three_fourth, #posts .pb_full_width {
	width:100%;
	margin:0;
	}
	#pb_ctn {
	margin-left:0;
	}
	.single-portfolio .jcarousel, .pb_full_width .jcarousel, .pb_full_width .rp_sc, .pb_full_width .staff_sc {
	width:290px;
	}
	.pb_three_fourth .jcarousel, .pb_three_fourth .rp_sc, .pb_three_fourth .staff_sc {
	width:290px;
	}
	.pb_two_third .jcarousel, .pb_two_third .rp_sc, .pb_two_third .staff_sc {
	width:290px;
	}
	.pb_one_half .jcarousel, .pb_one_half .rp_sc, .pb_one_half .staff_sc {
	width:290px;
	}
	.pb_one_third .jcarousel, .pb_one_third .rp_sc, .pb_one_third .staff_sc {
	width:290px;
	}
	.pb_one_fourth .jcarousel, .pb_one_fourth .rp_sc, .pb_one_fourth .staff_sc {
	width:260px;
	}
	.portfolio_recent_post {
	width:290px;
	}
	#information {
	width:100%;
	padding-top:0;
	margin:0 0 30px 0;
	}
	#posts {
	width:100%;
	}
	#sidebar {
	width:100%;
	margin:20px 0 0px 0;
	}
	nav {
	width:auto;
	min-height:0;
	margin:0 0 0 -30px;
	}
	nav ul {
	display:none !important;
	}
	nav ul li {
	display:none;
	}

	#nav_button {
	float:none;
	display:block;
	margin:0px auto 0px auto;
	width:320px;
	height:55px;
	}
	#nav_button:before {
	font-family:"FontAwesome";
	color:#444;
	display:block;
	content:"\f0c9";
	padding:8px 0 0 0px;
	text-align:center;
	margin-left:-1px;
	font-size:18px;
	}
	.share-box ul {
	padding:0 0 0 8px;
	}
	.share-box li {
	margin-right:8px;
	}
	.columns4 .isotope-item {
	width:260px;
	}
	.columns3 .isotope-item {
	width:260px;
	}
	.columns2 .isotope-item {
	width:260px;
	}
	.black_bg {
	padding:0 30px;
	}
	.page_title_ctn {
	text-align:center;
	}
	.page_title {
	float:none;
	}
	#breadcrumbs{
	display:none;
	}
	.title_bb{
	width: auto;
	height: 90px;
	float: none;
	padding: 1px 30px 0 30px;
	margin: 22px auto 0 auto;
	}
	.to_top {
	right:0;
	}
	.post-content {
	width:270px;
	margin:25px 15px 0 15px;
	}
	.post-content-large {
	width:270px;
	margin:25px 15px 0 15px;
	}
	.post-info {
	width:auto;
	}
	#main_content .section:first-child {
	border-top:141px solid #1c1d1f;
	}
	.pricetable {
	width:100%;
	padding:60px 0px 30px 0px;
	}
	.pricetable-column {
	margin:20px 0 20px 0;
	border-bottom:1px solid #eee;
	}
	.sc_divider span {
	padding: 0 10px;
	}


	.f_cta_text {
	width:100%;
	text-align:center;
	padding:0px 0 20px 0;
	}
	.f_cta_button {
	width:100%;
	}
	.f_cta_button a {
	clear:both;
	float:none;
	display:block;
	text-align:center;
	}
}


/* #Mobile (Landscape)
================================================== */

@media only screen and (min-width: 280px) and (max-width: 480px) {
	iframe {
		height:auto;
	}
}
/* #Clearing


================================================== */

/* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns, 


or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*responsive-css*/
@media only screen and (max-width: 1200px){
	.top_portfolio{
		width:530px !important;
	}
	.bottom_portfolio {
		width: 851px;
	}

	.portfolio_recent_post{
		width: 265px;
	}
	
}
@media only screen and (max-width: 1020px){
	.top_portfolio{
		width:452px !important;
	}
	.bottom_portfolio {
		width: 734px !important;
	}
	.portfolio_recent_post{
		width: 226px;
	}
}
@media only screen and (max-width: 766px){
	.top_portfolio {
		width: 214px !important;
		float: left;
	}
	.bottom_portfolio {
		width: 214px !important;
		float: left;
	}
	li.portfolio_recent_post.brsc {
		margin-top: 28px;
	}
	.bottom_portfolio li.portfolio_recent_post.brsc {
		margin-top: 28px;
	}
}

@media only screen and (max-width: 460px){
	#boxed_layout{
		width:260px !important;
	}
	.black_bg{
		padding:0px 0px !important;
	}
	#logo_img img {
		margin: 0;
	}
	#logo_img {
		padding: 5px 0 15px 0;
	}
	.section .wrapper {
	    background-color: #fff;
	    padding: 10px 10px;
	}
	.pb_full_width .rp_sc{
		width: 100%;
	}
	.rp_sc ul {
	    margin: 0;
	    overflow: hidden;
	}
	.pb_full_width .rp_sc .top_portfolio, .pb_full_width .rp_sc .bottom_portfolio {
	    width: 100% !important;
	    margin-bottom: 30px;
	}
	.rp_sc li.portfolio_recent_post:first-child{
		margin-top: 0;
	}
	.rp_sc li.portfolio_recent_post{
		width: 100%;
	}
	.rp_sc li.portfolio_recent_post .recent_port_ctn {
		padding-right: 0;
	}
	#footer {
	    padding: 30px 15px;
	    text-align: center;
	}
	.left, .right {
	    width: 100%;
	}
	.right {
	    margin-top: 20px;
	    font-weight: bold;
	}

	.mobile-show {
		display: block;
	}
	.mobile-hide {
		display: none;
	}
}
/*responsive-css*/

.pb_full_width .rp_sc .top_portfolio, .pb_full_width .rp_sc .bottom_portfolio {
    overflow: hidden;
}

#footer {
    padding: 30px 0px;
}

#footer_coms {
	text-align: center;
	padding: 19px 0 19px 0;
    background: url(../images/shadow-top3.png) center -1px no-repeat;
}
p.copyright {
    float: none;
    /*color: #fff;*/
     margin: 0px; 
}

.blog_box .accor_des h3 {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 18px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 15px;
}

.blog_box .accor_des {
    position: inherit;
    z-index: 9999;
    background: rgba(255,255,255,0.9);
    width: 100%;
    padding: 15px;
    border: 1px solid #e3e3e3;
    box-shadow: 1px 4px 3px #888;
    overflow: hidden;
}